<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Homework5_2.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <title>Homework5_2</title>

</head>
<body>
<div class="container">
    <div class="wrapper">
        <table class="table">
            <thead>
            <tr>
                <th class="plan"><span class="span1">CHOOSE YOUR</span><br>
                 <span class="span2">PRICING PLAN</span></th>
                <th class="gray"><i class="fas fa-archive"></i><br>STORAGE</th>
                <th><i class="fas fa-cloud-upload-alt"></i><br>BANDWIDTH</th>
                <th class="gray"><i class="fas fa-envelope"></i><br>EMAIL</th>
                <th><i class="fas fa-life-ring"></i><br>SUPPORT</th>
                <th class="gray"><i class="fas fa-box-open"></i><br>PRODUCTS</th>
                <th><i class="fas fa-users"></i><br>USERS</th>
            </tr>
            <tr>
                <td class="plan1"><span>STANDARD</span><br><span class="number">17</span><sup class="sup1">.99</sup><span class="number_word1">&nbsp;PER MONTH</span>
                    <button type="button" class="button">BUY NOW</button>
                </td>
                <td class="gray">500GB<br><br>STORAGE</td>
                <td>LIMITED<br>BANDWIDTH</td>
                <td class="gray">25<br><br>EMAILS</td>
                <td>24/7<br>SUPPORT</td>
                <td class="gray">20<br><br>PRODUCTS</td>
                <td>1<br><br>USER</td>
            </tr>
            </thead>
           </tr>
            <tr>
                <td class="plan2"><span>ULTIMATE</span><br><span class="number">37</span><sup class="sup3">.99</sup><span class="number_word3">&nbsp;PER MONTH</span>
                    <button type="button" class="button">BUY NOW</button>
                </td>
                <td class="gray">1000GB<br><br>STORAGE</td>
                <td>LIMITED<br>BANDWIDTH</td>
                <td class="gray">45<br><br>EMAILS</td>
                <td>24/7<br>SUPPORT</td>
                <td class="gray">30<br><br>PRODUCTS</td>
                <td>10<br><br>USERS</td>
            </tr>
             <tr>
                <td class="plan3"><span>PREMIUM</span><br><span class="number">97</span><sup class="sup3">.99</sup><span class="number_word3">&nbsp;PER MONTH</span>
                    <button type="button" class="button">BUY NOW</button>
                </td>
                <td class="gray">2000GB<br><br>STORAGE</td>
                <td>LIMITED<br>BANDWIDTH</td>
                <td class="gray">65<br><br>EMAILS</td>
                <td>24/7<br>SUPPORT</td>
                <td class="gray">60<br><br>PRODUCTS </td>
                <td>15<br><br>USERS</td>
            </tr>
        </table>
    </div>
</div>
</body>
</html>